HZW 1.5-1220937 Password Expired Error

HZW 1.5-1220937 Password Expired Error

Got this? Yep, that’s what I thought. If you’re working with the GA release of Horizon Workspace 1.5 (Build 1220937) dated July 30th, 2013 and you are performing a new installation (after September 8th 2013) you will be greeted with the screen above.  In this article I’ll walk you through how to fix this issue on existing Horizon Workspace 1.5 (Build 1220937) installations, and cover something you need to know in product that the KB does not tell you.  At least it doesn’t yet.

Continue reading